.question{
    margin-bottom: 15px;
}
  
  select {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
  }

  #calculateButton{
    display: none;
  }

  #result {
	width: 100%;
    padding: 15px;
  }
  
  .hidden {
    display: none !important;
  }

  .active{
    display: flex;
  }
#osdiForm{
	display: flex;
	flex-wrap: wrap;
}
#osdi-container{
	background: #f8f8f8;
	padding: 30px 20px;
	border-radius: 15px;
}
#osdiForm p{
	font-weight: 600;
	font-size: 1.6rem;
}
#score{
	font-size: 3rem !important;
    margin: 30px 0px 50px;
}
#result p{
	font-weight: 500;
	font-size: 1.5rem;
	width: 90%;
	margin-bottom: 50px;
}
  .question{
    display: none;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
  }
  .question.active{
    display: flex;
  }

  .question input[type=radio]{
    display: none;
  }
  .question label{
    width: 100%;
	font-size: 1.4rem;
    padding: 15px 10px 15px 10px;
    display: inline-block;
    cursor: pointer;
    margin-right: 0;
    user-select: none;
  }
  .question label:nth-child(even){
    background: #f2f2f2;
  }
  .question input[type=radio]:checked + label{
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
	border-radius: 10px;
  }
@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  src: local(''),
    url('/bitrix/fonts/fontawesome-webfont.woff2') format('woff2'),
    url('/bitrix/fonts/fontawesome-webfont.woff') format('woff');
}
  .question label:before {
	font-family: 'FontAwesome';
    content: "\f10c";
    display: inline-block;
    width: 17px;
    height: 18px;

    margin-right: 10px;
  }

/* Checked */
.question input[type=radio]:checked + label:before {
	content: "\f192";

}
.osdi-result{
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding: 20px;
}
.osdi-result-left{
	width: 60%;
}
.osdi-result-right{
	width: 35%;
}
#warning{
	color: black;
}
@media screen and (max-width: 768px){
	#score,
	#interpretation{
		width: 100% !important;
	}
	#interpretation,
    #warning{
		font-size: 1.2rem !important;
		color: black;
	}
	#result p{
		width: 100%;
	}
	.osdi-result-left{
		width: 90%;
	}
	.osdi-result-right{
		width: 90%;
	}
	.osdi-result{
		justify-content: center;
	}
}